<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:background="#fffafafa"
              android:orientation="vertical" >

    <LinearLayout
        style="@style/sug_list_item_frame"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <ImageView
            android:id="@id/img_func_left"
            style="@style/sug_list_icon"
            android:src="@drawable/ic_math" />

        <TextView
            android:id="@+id/tv_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/common_padding_lr"
            android:layout_marginRight="2.0dp"
            android:layout_weight="1.0"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text=""
            android:textColor="@color/black"
            android:textSize="@dimen/list_item_main_text_size"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/iv_continue"
            android:layout_width="56dp"
            android:layout_height="56dp"
            android:layout_marginRight="2.0dp"
            android:background="?android:selectableItemBackground"
            android:padding="21dp"
            android:src="@drawable/ic_arrow_top" />
    </LinearLayout >

    <View
        android:id="@+id/hr"
        style="@style/marginHr" />
</LinearLayout >